Bug 289611 - system-config-selinux: port ranges not allowed
Summary: system-config-selinux: port ranges not allowed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-13 18:00 UTC by Need Real Name
Modified: 2008-01-21 15:42 UTC (History)
0 users

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 15:42:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2007-09-13 18:00:00 UTC
Two problems:
1. Port ranges are not allowed
2. It doesn't tell you this until you get right to the end to generate the policy.

Comment 1 Daniel Walsh 2007-09-19 00:26:30 UTC
Added ability to use ports range in rawhide.  Will backport to Fedora 7 

policycoreutils-2_0_16-13_fc7

Comment 2 Need Real Name 2007-10-22 17:26:22 UTC
Wow! Nice to see my slew of bugs being fixed :) Thanks!


Note You need to log in before you can comment on or make changes to this bug.